<!doctype html>
<html lang="en" ng-app="micc">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no">
    <title>Google Phone Gallery</title>
    <link rel="shortcut icon" href="assets/img/favicon.ico" type="image/vnd.microsoft.icon">

    <link rel="stylesheet" href="assets/styles/app.css">

    <script src="bower_components/jquery/dist/jquery.js"></script>
    <script src="bower_components/chart.js/dist/Chart.min.js"></script>

    <script src="bower_components/angular/angular.js"></script>

    <script src="bower_components/angular-animate/angular-animate.js"></script>
    <script src="bower_components/angular-resource/angular-resource.js"></script>
    <script src="bower_components/angular-route/angular-route.js"></script>
    <script src="bower_components/angular-bootstrap/ui-bootstrap-tpls.min.js"></script>
    <script src="bower_components/angular-chart.js/dist/angular-chart.min.js"></script>

    <script src="cores/helpers/helper-chart.js"></script>
    <script src="cores/helpers/helper-color.js"></script>
    <script src="cores/helpers/helper.js"></script>
    <script src="cores/core.js"></script>

    <script src="models/mentions/mention.js"></script>
    <script src="models/model.js"></script>

    <script src="views/components/component.js"></script>

    <script src="views/pages/panels/panel-6/panel-6.js"></script>
    <script src="views/pages/panels/panel-5/panel-5.js"></script>
    <script src="views/pages/panels/panel-4/panel-4.js"></script>
    <script src="views/pages/panels/panel-3/panel-3.js"></script>
    <script src="views/pages/panels/panel-2/panel-2.js"></script>
    <script src="views/pages/panels/panel-1/panel-1.js"></script>
    <script src="views/pages/panels/panels.js"></script>
    <script src="views/pages/page.js"></script>
    <script src="views/view.js"></script>

    <script src="app.js"></script>
  </head>
  <body class="u-bg">
    <div class="c-template-content">
        <noscript>
            <div class="alert alert-warning text-center" role="alert">
                Please enable JavaScript in your browser to improve your experience.
            </div>
        </noscript>
        <!--[if lte IE 9]>
        <div class="alert alert-warning text-center" role="alert">
            <b>You are using an outdated browser.</b><br>
            Please <a href="https://browsehappy.com/">upgrade your browser</a> to improve your experience and security.
        </div>
        <![endif]-->
        <div class="view-container">
            <div ng-view class="view-frame"></div>
        </div>
    </div>
  </body>
</html>
